Subject: [Sdn] SDNRG agenda posted

From: David Meyer <[email-masked]>
Date: Mon, 17 Feb 2014 14:14:51 -0800

Please see http://www.ietf.org/proceedings/89/agenda/agenda-89-sdnrg

For those on the agenda please send me your slides as soon as
possible. For all of those who proposed talks as you can see time is
pretty tight so next time we can consider asking for more time.

Thanks,

--dmm & Nick